package shared.communication.common;

import com.thoughtworks.xstream.annotations.XStreamAlias;
import shared.models.Value;

import java.util.ArrayList;
import java.util.List;

@XStreamAlias("record")
public class ARecord {

    private List<Value> values = new ArrayList<Value>();

    public List<Value> getValues() {
        return values;
    }

    public void setValues(List<Value> values) {
        this.values = values;
    }

}
